{
    "topic": {
        "material_technique": "Material\/Technik",
        "measurements": "Ma\u00dfe",
        "when": "wann",
        "where": "wo",
        "who": "wer",
        "object_from": "Objekt aus",
        "original_entry": "Originaleintrag",
        "literature": "Literatur"
    }
}